Subject: Ticket Assigned - Wrong items urgent response
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 21 Apr 2021 13:33:38 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong items urgent response Contacted

I have already called call center they asked me to send the pictures of what i recieve
I need immediate exchnage these wrong items with the correct which i ordered on the app.

U guys sent me white shoes with a permanat brown mark on it.. i need the new n neat

And the sneakers that i ordered.. i ordered gold color but i jave recieved rose gold which i dont need at all

Gold color is fully available on the app when i ordered so i need what i ordered the gold color n i need 38 number in Gold color

Make sure i recieve my these items urgently i have paid already and everytime when i ordered u guys sending me spoiled items.

I need urgent response

Aysha Basit
050-6517212

Sent from my Galaxy

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2433263